BODY { background-color: #FFFACD;
scrollbar-face-color:khaki;
scrollbar-highlight-color:khaki
}

div.adres {
font-family:sans-serif;
font-size: 14;
text-align: center
}

div.przepis {
font-family:sans-serif;
font-size: 14;
text-align: justify
}

div.lmenu {
font-family:sans-serif;
text-align: center;
font-size: 18}

div.asor {
 font-family:sans-serif;
 font-size: 18
}

div.wit {
font-family:sans-serif;
text-align: center;
font-size: 20;
color:black;

}

div.ofirmie {
font-family:sans-serif;
font-size: 17;

}

div.skladnik {
font-weight: bold;
font-family:sans-serif;
font-size: 16}

div.c {
text-align: center}

table.oferta {
font-family:sans-serif;
font-size:16
}

table.mineraly {
font-size: 12;
}

table.adres {
font-family:sans-serif;
font-size: 14;
text-align: center
}

A.asortyment:link {color:black;font-weight: bold;font-family:arial;
                   font-size: 16;text-decoration:none}

A.asortyment:active {color:black;font-weight: bold;font-family:arial;
                    font-size: 16;text-decoration:none}

A.asortyment:visited {color:black;font-weight: bold;font-family:arial;
                    font-size: 16;text-decoration:none}

A.asortyment:hover {color:coral;font-weight: bold;font-family:arial;
                    font-size: 16;text-decoration:none;}


A.menu:link {color:black;font-weight:bold;font-family:Helvetica;font-size: 15;
text-decoration:none}

A.menu:active {color:black;font-weight: bold;font-size: 15;
font-family:Helvetica; text-decoration:none}

A.menu:visited {color:black;font-weight: bold;font-size: 15;
font-family:Helvetica; text-decoration:none}

A.menu:hover {color:#6CC006;font-weight: bold;font-size: 15;
font-family:Helvetica;text-decoration:none}

A.przepis:link  {font-size: 14}
A.przepis:active {font-size: 14}
A.przepis:visited {font-size: 14}
A.przepis:hover  {font-size: 14; color:coral}

A.gora:link  {font-size: 18; text-decoration:none; color:black}
A.gora:active {font-size: 18; text-decoration:none; color:black}
A.gora:visited {font-size: 18; text-decoration:none; color:black}
A.gora:hover  {font-size: 18; text-decoration:none; color:coral}
